/*     140525 : 타이틀 텍스트      */
.title__140525__ {font-size:0; }
.title__140525__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__140525__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__140525__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__140525__ p {font-size:38px;}
}

/*     140526 : 장문 텍스트      */
.textarea__140526__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__140526__ p {font-size:15px}
}

/*     140538 : 이미지 리스트 (타일형)      */
.img_tile__140538__ {position:relative;padding:20px 0}
.img_tile__140538__:after {content:'';display:block;clear:both}
.img_tile__140538__:before {content:'';position:absolute;top:36px;right:0;bottom:-40px;left:0;z-index:30;border:1px solid #fff}
.img_tile__140538__ * {box-sizing:border-box}
.img_tile__140538__ .item {float:left;position:relative;width:100%; padding:10px}
.img_tile__140538__ .item:before {content:'';position:absolute;top:98px;bottom:0;left:0;z-index:20;width:1px;height:100%;margin:auto;background:#ccc}

.img_tile__140538__ .item a {display:block;position:relative;z-index:40}
.img_tile__140538__ figure {display:block;margin:0;padding:5px}
.img_tile__140538__ figure img {vertical-align:bottom}
.img_tile__140538__ .text_box {display:block}
.img_tile__140538__ .text_box p {margin:0;padding:5px}
.img_tile__140538__ .subject {font-weight:bold;color:#d00000}
.img_tile__140538__ .content {color:#444}

.text_sml__140538__ .subject {font-size:14px;line-height:1.6em}
.text_sml__140538__ .content {font-size:13px;line-height:1.6em}
.text_med__140538__ .subject {font-size:16px;line-height:1.4em}
.text_med__140538__ .content {font-size:14px;line-height:1.6em}
.text_big__140538__ .subject {font-size:30px;line-height:1.4em}
.text_big__140538__ .content {font-size:15px;line-height:1.6em}

.col_m_1__140538__ .item {width:100%}
.col_m_2__140538__ .item {width:50%}
.col_m_3__140538__ .item {width:33.3333%}
.col_m_4__140538__ .item {width:25%}
.col_m_1__140538__ .item,
.col_m_2__140538__ .item2n,
.col_m_3__140538__ .item3n,
.col_m_4__140538__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140538__ .item,
	.col_m_2__140538__ .item2n,
	.col_m_3__140538__ .item3n,
	.col_m_4__140538__ .item4n {clear:none}

	.col_t_1__140538__ .item {width:100%}
	.col_t_2__140538__ .item {width:50%}
	.col_t_3__140538__ .item {width:33.3333%}
	.col_t_4__140538__ .item {width:25%}
	.col_t_5__140538__ .item {width:20%}
	.col_t_6__140538__ .item {width:16.6666%}
	.col_t_1__140538__ .item,
	.col_t_2__140538__ .item2n,
	.col_t_3__140538__ .item3n,
	.col_t_4__140538__ .item4n,
	.col_t_5__140538__ .item5n,
	.col_t_6__140538__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140538__ .item:hover .subject {color:#d00000}
	.col_t_1__140538__ .item,
	.col_t_2__140538__ .item2n,
	.col_t_3__140538__ .item3n,
	.col_t_4__140538__ .item4n,
	.col_t_5__140538__ .item5n,
	.col_t_6__140538__ .item6n {clear:none}

	.col_pc_1__140538__ .item {width:100%}
	.col_pc_2__140538__ .item {width:50%}
	.col_pc_3__140538__ .item {width:33.3333%}
	.col_pc_4__140538__ .item {width:25%}
	.col_pc_5__140538__ .item {width:20%}
	.col_pc_6__140538__ .item {width:16.6666%}
	.col_pc_1__140538__ .item,
	.col_pc_2__140538__ .item2n,
	.col_pc_3__140538__ .item3n,
	.col_pc_4__140538__ .item4n,
	.col_pc_5__140538__ .item5n,
	.col_pc_6__140538__ .item6n {clear:both}
}

/*     140540 : 공백      */
.solid_line__140540__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140540__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140540__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140540__ {height:60px;}
}

/*     140528 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__140528__ {position:relative}
.img__140528__ * {box-sizing:border-box}
.img__140528__ a {display:block;max-width:100%;vertical-align:top}
.img__140528__ .figure {display:block}
.img__140528__ .figure img {width:100%;vertical-align:top}
.img__140528__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140528__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140528__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__140528__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140528__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__140528__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__140528__ {overflow:hidden}
	.img__140528__ .caption .caption_inner {padding:5% 15%}

	.img__140528__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__140528__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__140528__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__140528__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__140528__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__140528__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__140528__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__140528__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__140528__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__140528__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__140528__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__140528__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__140528__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__140528__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__140528__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__140528__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__140528__ .under_cont .cap_title {font-size:30px}
	.img__140528__ .over_cont .cap_text1 {font-size:30px}
	.img__140528__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__140528__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__140528__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__140528__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     140529 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__140529__ {position:relative}
.img__140529__ * {box-sizing:border-box}
.img__140529__ a {display:block;max-width:100%;vertical-align:top}
.img__140529__ .figure {display:block}
.img__140529__ .figure img {width:100%;vertical-align:top}
.img__140529__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140529__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140529__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__140529__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140529__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__140529__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__140529__ {overflow:hidden}
	.img__140529__ .caption .caption_inner {padding:5% 15%}

	.img__140529__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__140529__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__140529__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__140529__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__140529__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__140529__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__140529__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__140529__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__140529__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__140529__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__140529__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__140529__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__140529__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__140529__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__140529__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__140529__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__140529__ .under_cont .cap_title {font-size:30px}
	.img__140529__ .over_cont .cap_text1 {font-size:30px}
	.img__140529__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__140529__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__140529__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__140529__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     140530 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__140530__ {position:relative}
.img__140530__ * {box-sizing:border-box}
.img__140530__ a {display:block;max-width:100%;vertical-align:top}
.img__140530__ .figure {display:block}
.img__140530__ .figure img {width:100%;vertical-align:top}
.img__140530__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140530__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140530__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__140530__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140530__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__140530__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__140530__ {overflow:hidden}
	.img__140530__ .caption .caption_inner {padding:5% 15%}

	.img__140530__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__140530__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__140530__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__140530__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__140530__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__140530__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__140530__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__140530__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__140530__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__140530__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__140530__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__140530__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__140530__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__140530__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__140530__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__140530__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__140530__ .under_cont .cap_title {font-size:30px}
	.img__140530__ .over_cont .cap_text1 {font-size:30px}
	.img__140530__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__140530__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__140530__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__140530__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     140531 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__140531__ {position:relative}
.img__140531__ * {box-sizing:border-box}
.img__140531__ a {display:block;max-width:100%;vertical-align:top}
.img__140531__ .figure {display:block}
.img__140531__ .figure img {width:100%;vertical-align:top}
.img__140531__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140531__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140531__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__140531__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140531__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__140531__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__140531__ {overflow:hidden}
	.img__140531__ .caption .caption_inner {padding:5% 15%}

	.img__140531__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__140531__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__140531__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__140531__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__140531__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__140531__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__140531__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__140531__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__140531__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__140531__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__140531__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__140531__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__140531__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__140531__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__140531__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__140531__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__140531__ .under_cont .cap_title {font-size:30px}
	.img__140531__ .over_cont .cap_text1 {font-size:30px}
	.img__140531__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__140531__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__140531__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__140531__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     140532 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__140532__ {position:relative}
.img__140532__ * {box-sizing:border-box}
.img__140532__ a {display:block;max-width:100%;vertical-align:top}
.img__140532__ .figure {display:block}
.img__140532__ .figure img {width:100%;vertical-align:top}
.img__140532__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140532__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140532__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__140532__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140532__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__140532__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__140532__ {overflow:hidden}
	.img__140532__ .caption .caption_inner {padding:5% 15%}

	.img__140532__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__140532__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__140532__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__140532__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__140532__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__140532__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__140532__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__140532__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__140532__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__140532__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__140532__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__140532__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__140532__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__140532__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__140532__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__140532__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__140532__ .under_cont .cap_title {font-size:30px}
	.img__140532__ .over_cont .cap_text1 {font-size:30px}
	.img__140532__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__140532__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__140532__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__140532__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     140533 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__140533__ {position:relative}
.img__140533__ * {box-sizing:border-box}
.img__140533__ a {display:block;max-width:100%;vertical-align:top}
.img__140533__ .figure {display:block}
.img__140533__ .figure img {width:100%;vertical-align:top}
.img__140533__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__140533__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__140533__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__140533__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__140533__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__140533__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__140533__ {overflow:hidden}
	.img__140533__ .caption .caption_inner {padding:5% 15%}

	.img__140533__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__140533__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__140533__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__140533__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__140533__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__140533__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__140533__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__140533__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__140533__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__140533__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__140533__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__140533__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__140533__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__140533__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__140533__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__140533__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__140533__ .under_cont .cap_title {font-size:30px}
	.img__140533__ .over_cont .cap_text1 {font-size:30px}
	.img__140533__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__140533__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__140533__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__140533__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176799 : 공백      */
.solid_line__176799__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176799__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176799__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176799__ {height:80px;}
}

/*     151879 : 공백      */
.solid_line__151879__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151879__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151879__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151879__ {height:30px;}
}

/*     152214 : 이미지 리스트      */
.img_tile__152214__:after {content:'';display:block;clear:both}
.img_tile__152214__ * {box-sizing:border-box}
.img_tile__152214__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__152214__ .item:hover {top:-10px}
.img_tile__152214__ .item a {display:block}
.img_tile__152214__ .figure {display:block}
.img_tile__152214__ .figure img {vertical-align:bottom}
.img_tile__152214__ .caption {display:block;margin-top:10px;}
.img_tile__152214__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152214__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__152214__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__152214__ .item {width:100%}
.col_m_2__152214__ .item {width:50%}
.col_m_3__152214__ .item {width:33.3333%}
.col_m_4__152214__ .item {width:25%}
.col_m_5__152214__ .item {width:20%}
.col_m_6__152214__ .item {width:16.6666%}

.col_m_1__152214__ .item,
.col_m_2__152214__ .item2n,
.col_m_3__152214__ .item3n,
.col_m_4__152214__ .item4n,
.col_m_5__152214__ .item5n,
.col_m_6__152214__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__152214__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152214__ .caption {margin-top:20px}

	.text_sml__152214__ .caption > span.subject {font-size:14px}
	.text_sml__152214__ .caption > span.content {font-size:13px}
	.text_med__152214__ .caption > span.subject {font-size:16px}
	.text_med__152214__ .caption > span.content {font-size:13px}
	.text_big__152214__ .caption > span.subject {font-size:18px}
	.text_big__152214__ .caption > span.content {font-size:13px}

	.col_m_1__152214__ .item,
	.col_m_2__152214__ .item2n,
	.col_m_3__152214__ .item3n,
	.col_m_4__152214__ .item4n,
	.col_m_5__152214__ .item5n,
	.col_m_6__152214__ .item6n {clear:none}

	.col_t_1__152214__ .item {width:100%}
	.col_t_2__152214__ .item {width:50%}
	.col_t_3__152214__ .item {width:33.3333%}
	.col_t_4__152214__ .item {width:25%}
	.col_t_5__152214__ .item {width:20%}
	.col_t_6__152214__ .item {width:16.6666%}

	.col_t_1__152214__ .item,
	.col_t_2__152214__ .item2n,
	.col_t_3__152214__ .item3n,
	.col_t_4__152214__ .item4n,
	.col_t_5__152214__ .item5n,
	.col_t_6__152214__ .item6n {clear:both}

	.col_t_1__152214__ .item:before,
	.col_t_2__152214__ .item2n:before,
	.col_t_3__152214__ .item3n:before,
	.col_t_4__152214__ .item4n:before,
	.col_t_5__152214__ .item5n:before,
	.col_t_6__152214__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152214__ .item:before {height:70px}
	.img_tile__152214__ .caption {margin-top:30px}

	.col_t_1__152214__ .item,
	.col_t_2__152214__ .item2n,
	.col_t_3__152214__ .item3n,
	.col_t_4__152214__ .item4n,
	.col_t_5__152214__ .item5n,
	.col_t_6__152214__ .item6n {clear:none}

	.col_t_1__152214__ .item:before,
	.col_t_2__152214__ .item2n:before,
	.col_t_3__152214__ .item3n:before,
	.col_t_4__152214__ .item4n:before,
	.col_t_5__152214__ .item5n:before,
	.col_t_6__152214__ .item6n:before {display:block}

	.col_pc_1__152214__ .item {width:100%}
	.col_pc_2__152214__ .item {width:50%}
	.col_pc_3__152214__ .item {width:33.3333%}
	.col_pc_4__152214__ .item {width:25%}
	.col_pc_5__152214__ .item {width:20%}
	.col_pc_6__152214__ .item {width:16.6666%}

	.col_pc_1__152214__ .item,
	.col_pc_2__152214__ .item2n,
	.col_pc_3__152214__ .item3n,
	.col_pc_4__152214__ .item4n,
	.col_pc_5__152214__ .item5n,
	.col_pc_6__152214__ .item6n {clear:both}

	.col_pc_1__152214__ .item:before,
	.col_pc_2__152214__ .item2n:before,
	.col_pc_3__152214__ .item3n:before,
	.col_pc_4__152214__ .item4n:before,
	.col_pc_5__152214__ .item5n:before,
	.col_pc_6__152214__ .item6n:before {display:none}
}

